<?php 
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage medical-life
 */
    get_header();
?>
<div class="container">
    <div class="row">
        <div class="col-sm-12 col-md-8">
            <?php  if(have_posts()):while(have_posts()): the_post();?>
            <div id="blog-left">    
                <div class="blog-left-content">
                   <h1><a href="<?php the_permalink();?>"><?php the_title();?></a></h1>
                    <ul>
                        <li><a href="<?php the_author_link();?>"><i class="fa fa-user"></i><?php _e('Post by:','medical-life');the_author();?></a></li>
                        <li><span><i class="fa fa-clock-o"></i><?php the_time();?></span></li>
                        <li><i class="fa fa-comments"></i>
                        <?php 
                            if ( comments_open() ) :
                                comments_popup_link( '0 Comment', '1 Comment', '% Comments', 'comments-link', __('Comments are off for this post','medical-life'));
                            endif;
                        ?>
                      </li>
                   </ul>
                   <?php the_excerpt(); if(has_post_thumbnail()):the_post_thumbnail();endif;?>
                    <p><?php the_tags();?></p>
                </div>
            </div>
            <?php endwhile;endif;?>
        </div>
        <?php get_sidebar();?>
    </div>  
</div>
<?php get_footer();?>