<?php 
/**
 * The template for displaying all single posts and attachments
 *
 * @package WordPress
 * @subpackage medical-life
 */

    get_header(); 
    while(have_posts()):the_post();
?>
<div class="container">
    <div class="our-services">
        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?> class="col-sm-12 col-md-12">
          <h1><?php the_title();?></h1>
        </div>  
    </div> 
</div> 
<div class="container">
    <div class="about">
        <div class="row">
            <div class="col-sm-12 col-md-12">
                   <div class="row">
                      <div class="col-sm-12 col-md-12">
                          <div class="pitch">
                            <?php if(has_post_thumbnail()): the_post_thumbnail('medical_life_single_img');endif;?>
                             <div class="picture-content">
                                <?php 
                                    the_content();
                                    wp_link_pages( array(
                        				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'medical-life' ) . '</span>',
                        				'after'       => '</div>',
                        				'link_before' => '<span>',
                        				'link_after'  => '</span>',
                        				'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'medical-life' ) . ' </span>%',
                        				'separator'   => '<span class="screen-reader-text">, </span>',
                        			) );
                                ?>
                            </div>    
                         </div>
                         <?php if(has_post_thumbnail()):?>
                         <div class="time-section">
                            <ul>
                              <li class="clock"><i class="fa fa-clock-o"></i><br> <?php the_time('j F',get_option( 'date_format' ));?> <br> <?php the_time('Y',get_option( 'date_format' ));?><br></li>
                              <li class="date"><i class="fa fa-comments-o"></i><br>
                                  <?php if ( comments_open() ) :
                                        comments_popup_link( '0 Comment', '1 Comment', '% Comments', 'comments-link', __('Comments are off for this post','medical-life'));
                                    endif;?> <br>
                              </li>
                            </ul>
                        </div>
                        <?php endif;?>
                    </div>               
                 </div>       
            </div>
        </div>  
    </div>
</div>
<!----- comment container--------------------------->
<div class="container">
    <?php if(comments_open() || get_comments_number()):comments_template(); endif;?>
</div>
</div>
<?php
	// End of the loop.
    endwhile;
     get_footer();