<?php 
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage medical-life
 */
    get_header();
?>
     <div class="overlay">
          <div class="container">
              <div class="row">
                   <div class="col-sm-6 col-md-6">
                        <div class="four">
                            <img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri()).'/images/404.fw.png'?>">
                            <h1><a href="<?php echo esc_url(home_url());?>"><i class="fa fa-arrow-left"></i><?php _e('Back to home','medical-life');?></a></h1>
                            <p><?php _e('Page not found','medical-life');?></p>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-6">
                        <div class="fourty">
                          <img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri()).'/images/alien.png'?>">
                        </div>
                    </div>
             </div>
            <div class="row"></div>
       </div>
    </div>
<?php get_footer();